[Compatibility]
LastVersion=3.5.5_20091102152451/20091102152451
LastOSABI=WINNT_x86-msvc
LastPlatformDir=H:\Documents and Settings\Admin\Desktop\portablei2p\PortableApps\i2pfox-csb3\App\firefox
LastAppDir=H:\Documents and Settings\Admin\Desktop\portablei2p\PortableApps\i2pfox-csb3\App\firefox
